.dataTables_wrapper{
	font-size:16px;
}

input[type="search"],
select.form-control{
	border: 1px solid #DCDCDC;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
    padding: 7px 10px;
    border-radius: 0;
}


.pagination li a, .pagination li {
    border-radius: 0 !important;
}


.pagination>.active>a, .pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus{
	background-color: #41A62A;
	border-color:#41A62A;
}

tr.selected{
	background-color:rgba(65,166,42,0.4) !important;
}


tr.typ_1 td:first-child{
	border-left:8px solid #BF1E23;
}
tr.typ_2 td:first-child{
	border-left:8px solid #BF1E23;
}
tr.typ_3 td:first-child{
	border-left:8px solid #BF1E23;
}
tr.typ_4 td:first-child{
	border-left:8px solid #BF1E23;
}
tr.typ_5 td:first-child{
	border-left:8px solid #608563;
}
tr.typ_6 td:first-child{
	border-left:8px solid #BF1E23;
}

tr.booked-out{
	pointer-events: none;
}

tr.booked-out td{
	color:#ccc;
}